MBKCIF(1)

NAME
mbkcif - mbk cif translater

SYNOPSIS
mbkcif target techno hier_mode input [output]

target
    { vti | versatil | cmp } defines the layer type name, for vti (CAD software) or versatil DRC or cmp (

techno
    { idps | ecpd15 } defines the technology name, idps means that there isn't segment fitting. That must be used to versatil (Design Rules Checker).

hier_mode
    {F | H}

input
    file name to translate

[output]
    output file name, input file name is used when output missing.

AVAILABILITY
This tool owns to Alliance CAD UPMC/ASIM/LIP6/CAO-VLSI. It uses environement MBK/GENLIB

DESCRIPTION

EXAMPLES
mbkcif cmp ecpd15 F amd2901

OPTIONS
this tools use MBK variables defined in Unix environnemnent as :

MBK_CATA_LIB
    which defines the directories list containing cell librairies.

MBK_WORK_LIB
    which defines working directory.

except out data format, which is cif.

SEE ALSO
mbk(1)